Subject: Re: Submission for Friday 21 sep
From: "Submissions for ARC" <[email-masked]>
To: "Roy McKay" <[email-masked]>
Date: Sat, 22 Sep 2007 10:42:38 -0700

Hi Roy,
Sorry your article didn't get on the ARC on the 21of Sept but I had the updsate done and loaded 12 hours before Ireceived your e-mail.  It will begin the sept 22 update.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Roy McKay 
  To: [email-masked] 
  Sent: Friday, September 21, 2007 12:07 PM
  Subject: Submission for Friday 21 sep

  Gallery Template #05

  Au revior Alouette!

   Slán agus go raibh maith aguit! 

  by Roy McKay
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here  

  Today, Friday 21st September 2007 is a sad day for Irish avation as the Irish Air Corps formally retired their Alouette III helicopters, bringing an end to a remarkable era of Irish aircraft history.

  The Alouettes were first delivered in 1963, and shortly after the fleet grew to 8 airframes. In the intervening 44 years, they have been the backbone (and most of the vital organs) of the Air Corps inventory, and have given sterling service to the Defence Forces and the country as a whole. Roles as varied as SAR, air ambulance, army support, army co-operation, troop transport, Border patrol, security, policing, customs, VIP and even naval support have been tasked. If it can be done by helicopter, the Alouettes delivered. 

  If there was just one aircraft that has epitomised the Irish Air Corps in it's entire history since 1922, it has been the Sud Aviation/Aerospatiale Alouette III. To most Irish people, the common Irish TV News term 'an Air Corps Helicopter' MEANS the Alouette. A senior Defence Forces Officer commented recently that during a run of a TV documentary show called 'Reeling in the years' (newsreel/TV news clips married with contemporary popular music from the years 1960-1999, divided into 4 series one for each decade) the only item/person/vehicle/thing that was common to and appeared in all four series was the Alouette, usually playing a prominent role in whatever story it was involved in. Such was it's importance.

  Click on images below to see larger images

        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 
       Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 
       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 
       Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

  They have outlived all their replacements and succesors. The Puma, Gazelles and Dauphins are gone before them, along with the fixed wing Fougas and Siai-Marchettis. They are not really being replaced as the Air Corps now has only 2 Eurocopter EC-135s and 2 AW-139s. The improving security situation in the North as well as the outsourcing of SAR to a contractor means the old timers are no longer needed (apparently!) Of the eight, none were lost in the 44 years, although one did ditch in a lake, and although recovered, now lives in the Air Corps Museum. I can only think of one other helo that has had a similar service life, the H-46, but I don't know if the current airframes are of similar age. Of it's fixed wing counterparts from that time, only the B-52 springs to mind of still being around.

  .

        Steve Bamford will insert full sized version of photo 02.jpg here  

  I have one model built using the Heller kit and Max Decals, but it was done many years ago when I was just getting back into the hobby and is not of my current standard. (I also have no decent picture of it). I intend to strip it and build it again, but after I start the one in the stash, which will happen this weekend. Incidentally, the Pink Panther/RIAT badge is included on the Max Decals Sheet 72-16, and the Irish Alouette also features on their sheets 72-01 and 72-04. Instead I present some pictures I have taken of the Alouettes over the last couple of years. Some were taken at the Salthill Airshow 2006 and others at the Air Corps Families' Day in 2007. 

  Just my little tribute to what is to us a very important piece of this country's fabric.

  Thanks for taking the time to read! 

  Cheers, Roy. (aka roym)

  Click on images below to see larger images

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 
       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 
       Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 
       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

        Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 
       Steve Bamford will insert a click-able smaller version of photo 12.jpg here.  Clicking on that photo will bring up the full sized version of photo 12.jpg 
       Steve Bamford will insert a click-able smaller version of photo 13.jpg here.  Clicking on that photo will bring up the full sized version of photo 13.jpg 
       Steve Bamford will insert a click-able smaller version of photo 14.jpg here.  Clicking on that photo will bring up the full sized version of photo 14.jpg 

        Steve Bamford will insert a click-able smaller version of photo 15.jpg here.  Clicking on that photo will bring up the full sized version of photo 15.jpg 
       Steve Bamford will insert a click-able smaller version of photo 16.jpg here.  Clicking on that photo will bring up the full sized version of photo 16.jpg 
       Steve Bamford will insert a click-able smaller version of photo 17.jpg here.  Clicking on that photo will bring up the full sized version of photo 17.jpg 
       Steve Bamford will insert a click-able smaller version of photo 18.jpg here.  Clicking on that photo will bring up the full sized version of photo 018.jpg 

        Steve Bamford will insert a click-able smaller version of photo 19.jpg here.  Clicking on that photo will bring up the full sized version of photo 19.jpg 
       Steve Bamford will insert a click-able smaller version of photo 20.jpg here.  Clicking on that photo will bring up the full sized version of photo 20.jpg 
       Steve Bamford will insert a click-able smaller version of photo 21.jpg here.  Clicking on that photo will bring up the full sized version of photo 21.jpg 
       Steve Bamford will insert a click-able smaller version of photo 22.jpg here.  Clicking on that photo will bring up the full sized version of photo 22.jpg 

        Steve Bamford will insert a click-able smaller version of photo 23.jpg here.  Clicking on that photo will bring up the full sized version of photo 23.jpg 
       Steve Bamford will insert a click-able smaller version of photo 24.jpg here.  Clicking on that photo will bring up the full sized version of photo 24.jpg 
       Steve Bamford will insert a click-able smaller version of photo 25.jpg here.  Clicking on that photo will bring up the full sized version of photo 25.jpg 
       Steve Bamford will insert a click-able smaller version of photo 26.jpg here.  Clicking on that photo will bring up the full sized version of photo 26.jpg 

        Steve Bamford will insert a click-able smaller version of photo 27.jpg here.  Clicking on that photo will bring up the full sized version of photo 27.jpg 
       Steve Bamford will insert a click-able smaller version of photo 28.jpg here.  Clicking on that photo will bring up the full sized version of photo 28.jpg 
       Steve Bamford will insert a click-able smaller version of photo 29.jpg here.  Clicking on that photo will bring up the full sized version of photo 29.jpg 
       Steve Bamford will insert a click-able smaller version of photo 30.jpg here.  Clicking on that photo will bring up the full sized version of photo 30.jpg 

        Steve Bamford will insert a click-able smaller version of photo 31.jpg here.  Clicking on that photo will bring up the full sized version of photo 31.jpg 
       Steve Bamford will insert a click-able smaller version of photo 32.jpg here.  Clicking on that photo will bring up the full sized version of photo 32.jpg 
       Steve Bamford will insert a click-able smaller version of photo 33.jpg here.  Clicking on that photo will bring up the full sized version of photo 33.jpg 
       Steve Bamford will insert a click-able smaller version of photo 34.jpg here.  Clicking on that photo will bring up the full sized version of photo 34.jpg 

        Steve Bamford will insert a click-able smaller version of photo 35.jpg here.  Clicking on that photo will bring up the full sized version of photo 35.jpg 
       Steve Bamford will insert a click-able smaller version of photo 36.jpg here.  Clicking on that photo will bring up the full sized version of photo 36.jpg 
       Steve Bamford will insert a click-able smaller version of photo 37.jpg here.  Clicking on that photo will bring up the full sized version of photo 37.jpg 
       Steve Bamford will insert a click-able smaller version of photo 38.jpg here.  Clicking on that photo will bring up the full sized version of photo 38.jpg 

  Photos and text © by Roy McKay